[REFRACTING_HEADLIGHT_5]
SURFACE = HL_Glass_NM_Lowbeam
INSIDE = HL_Bulbe_Lowbeam, HL_Chrome_Lowbeam
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -0.000000
CUSTOM_BULB_0 = 0.504000,0.432000,0.064000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.058952,0.012718,-0.998180
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 3.400000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.749702,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.015500
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000001,0.000000,-0.000000
MIRROR_POS = -0.000671,0.455334,1.928284
NM_SHARE_EXT = 0.080000
NM_SHARE_INT = 0.160000
ORIGIN = 0.579147,0.629871,2.045532
RADIUS = 0.075400
REFLECTIVENESS_DIFFUSE_MULT = 1.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.010000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = HL_Glass_NM_Turn_L
INSIDE = Bulbe_Blinker_LF, HL_Chrome_Turn_L
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.483000,0.352000,0.065000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.460000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.452006,0.003738,-0.892007
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.150000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999915,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.020000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000001,0.000000,-0.000000
MIRROR_POS = -0.000671,0.455334,1.928284
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.786000,0.626993,2.000320
RADIUS = 0.084100
REFLECTIVENESS_DIFFUSE_MULT = 4.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.060000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = HL_Glass_NM_Turn_R
INSIDE = Bulbe_Blinker_RF, HL_Chrome_Turn_R
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.553000,0.366000,0.054000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.460000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.421377,-0.011528,-0.906812
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.150000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999915,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.020000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000001,0.000000,-0.000000
MIRROR_POS = -0.000671,0.455334,1.928284
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
ORIGIN = -0.782166,0.626989,2.000519
RADIUS = 0.084100
REFLECTIVENESS_DIFFUSE_MULT = 4.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.060000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = Glass_NM_Fogs
INSIDE = F_Bump_Fogs_Bulbs,F_Bump_Fogs_Body
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 5
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2.9
BULB_REFLECTION_K = 0.33
CUSTOM_BULB_0 = 0.511,0.475,0.068,0
CUSTOM_BULB_1 = 0.863,0.5,0.166,0
CUSTOM_BULB_2 = 0,0.5,0.136,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.05
DIFFUSE_MAP_MULT = 0
DIRECTION = -1e-06,1e-06,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.62
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.395453,0.326118,0.143243
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.011100001
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 20
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0,0.299492,2.00748
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.604416,0.302023,2.053716
RADIUS = 0.14230001
REFLECTIVENESS_DIFFUSE_MULT = 60.2
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.35
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_9]
SURFACE = HL_Glass_NM_Highbeam
INSIDE = HL_Bulbe_Highbeam, HL_Chrome_Highbeam
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.533000,0.435000,0.064000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 3.900000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.058952,0.012718,-0.998180
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 3.400000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.724876,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000001,0.000000,-0.000000
MIRROR_POS = -0.000671,0.455334,1.928284
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.440000
ORIGIN = 0.427109,0.629395,2.025879
RADIUS = 0.075400
REFLECTIVENESS_DIFFUSE_MULT = 3.300000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.010000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1








